Subject: RE: 2018 HR Posters
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 8 Nov 2017 20:37:25 +0000

It made me laugh….that’s always a good thing 😊

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 08, 2017 1:28 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2018 HR Posters

Hello Cynthia.
Sounds like a plan. You yourself have a great Thanksgiving! [Black sheep emoticon]  (sorry, didn't have an emoji for a turkey so I had to use this cow).
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, November 08, 2017 1:48 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2018 HR Posters

Hi Mike,

No worries…..Just through me off…so used to seeing your email around December!! LOL

I’m going to wait and send you are current client list beginning of next
December and we will do the Fed/State set for each client. Not sure how many clients we have…..maybe around 30 sets.

Will be talking next month…in the meantime Happy Thanksgiving!!

Cynthia Mounday
Pinnacle Group/Silverleaf Benefits
Chief Operating Officer
2543 W. Waters Edge Lane
Lakeside, AZ 85929
(480) 300-5579
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 08, 2017 11:28 AM
To: Cynthia Mounday <[email-masked]<mailto:[email-masked]>>
Subject: Re: 2018 HR Posters

Hello Cynthia.
    Ah, yeah, sorry about the confusion. Apparently we still had your company on the call list. Not really sure how that happened as I thought we had all of your locations on the Do Not Call and Do Not Mail lists. I wasn't planning on contacting you until December but I guess that plan has been foiled [Disappointed smile emoticon] . Regardless, I have updated our systems so that this confusion can be avoided in the future. Again, I do apologize.
    So in regards to the posters, we do have changes in each of the states you have listed below and there were some changes on the Federal poster as well. The cheapest option would be our Complete set of Fed/State posters for each location. Do you know how many locations you are looking to update? Please let me know so that I can get you pricing. We can proceed whenever you are comfortable. Just let me know what works best for you.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, November 08, 2017 12:31 PM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: 2018 HR Posters

Hi Mike,

Just got a call from Ashley at your company about 2018 HR Posters….. I was “what” Mikes gone”….

But good to hear you are still around just like me 😊

Are there any Fed or State (AZ, OK, TX, CA, NE, NV) changes??

Thanks
Cynthia Mounday
Pinnacle Group/Silverleaf Benefits
Chief Operating Officer
2543 W. Waters Edge Lane
Lakeside, AZ 85929
(480) 300-5579
[email-masked]<mailto:[email-masked]>